_id: pwLlEm5mtUMIWFts
name: Transparence des langues
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Ce sort donne l’illusion que l’on comprend la langue parlée par un
    certain humanoïde. L’illusion est interprétée comme vraie, et le parler de
    l’humanoïde devient transparent et compréhensible.</p>

    <p>Lors de la montée en TMR, le sort doit être paramétré sur l’individu que
    l’on veut comprendre. Ce doit être une personne présente, ou à défaut,
    connue du haut-rêvant. Lors du lancer, le sort doit être ciblé sur
    l’auditeur (une tierce personne ou le haut-rêvant lui-même). Pour que
    l’auditeur puisse comprendre le parler de l’individu paramétré, il doit
    manquer un JR standard selon l’heure de naissance. Pour l’auditeur ciblé, la
    langue de l’individu paramétré demeure transparente jusqu’à la fin de
    l’heure en cours.</p>

    <p>Le sort ne fonctionne que dans un sens, permettant uniquement à
    l’auditeur ciblé de comprendre l’individu paramétré. Pour que ce dernier
    comprenne également la langue de l’auditeur, le sort doit être lancé une
    seconde fois en inversant les rôles.</p>

    <p>Noter que le sort ne fonctionne que par rapport à des individus et non
    pas par rapport à la langue elle-même. À l’issue du sort, aucun progrès
    n’aura pu être fait dans la langue étrangère, celle-ci s’étant effacée de la
    mémoire de l’auditeur.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Fin de l'heure en cours
  JR: Selon HN
  cible: Humanoïde
  difficulte: '-8'
  portée: ''
  caseTMR: pont
  caseTMRspeciale: ''
  ptreve: '4'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!pwLlEm5mtUMIWFts'

